declare const _default: {
    name: string;
    props: {
        title: {
            type: StringConstructor;
            default: string;
        };
        columnList: any[];
    };
    data: () => {
        isEditing: boolean;
    };
    watch: {
        columnList: () => void;
    };
    methods: {
        onDrop(event: any, list: any): void;
        deleteItem(index: Number): void;
    };
};
export default _default;
